Page MenuHomePhabricator

GOAL: Determine scope of Desktop Improvements begin technical setup
Closed, ResolvedPublicGoal

Description

Objective

Determine the scope of the desktop improvements project by finalizing proposed changes to the desktop experience and begin technical setup for feature implementation

Key Results

  • Perform consultations on the proposed changes with various communities.
  • Collaboratively decide which communities will be the test wikis.
  • Investigate technical approaches for the project
  • Finalize architecture decisions

Event Timeline

ovasileva created this task.Oct 9 2019, 4:34 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 9 2019, 4:34 PM
Masumrezarock100 changed the subtype of this task from "Task" to "Goal".Oct 23 2019, 8:16 PM
ovasileva closed this task as Resolved.Jan 16 2020, 10:30 AM
ovasileva claimed this task.

All epics resolved, moved T236176: [EPIC] Build opt-in/opt-out mechanism for desktop improvements project to this quarter's goal as the setup work is complete and we're focusing on implementation. Resolving this goal.